Subject: New Reply Received - RE: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 24 Dec 2021 13:26:48 +0000

Hi Manish Kumar,  The customer has responded to the ticket.  RE: Your refund is on its way  Ticket comment <div dir="auto">Please give me the reference number if you have  done the refund to the bank </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div id="composer_signature" dir="auto"><div style="font-size:12px;color:#575757" dir="auto">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div align="left" dir="auto" style="font-size:100%;color:#000000">
<div>-------- Original message --------</div>
<div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Mohammed Hussain &lt;[email-masked]&gt; </div>
<div>Date: 12/24/21  8:32 AM  (GMT+03:00) </div>
<div>To: Centrepoint &lt;[email-masked]&gt; </div>
<div>Subject: Re: [#3652689] - RE: Your refund is on its way </div>
<div><br></div>
<div dir="auto">Dear Support,</div>
<div dir="auto"><br></div>
<div dir="auto">Bank is saying that contact the merchant to refund on the account which I have mentioned earlier in my email. And you are saying to contact bank so now I dont know from whom should I follow up for refund</div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto" id="composer_signature"><div dir="auto" style="font-size:12px;color:#575757">Sent from my Galaxy</div></div>
<div dir="auto"><br></div>
<div><br></div>
<div style="font-size:100%;color:#000000" dir="auto" align="left">
<div>-------- Original message --------</div>
<div>From: Centrepoint &lt;[email-masked]&gt; </div>
<div>Date: 12/24/21  4:11 AM  (GMT+03:00) </div>
<div>To: [email-masked] </div>
<div>Subject: Re: [#3652689] - RE: Your refund is on its way </div>
<div><br></div>
</div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Mohammed,<br>
</div></div>
<div dir="ltr"><div><br dir="ltr"></div></div>
<div dir="ltr"><div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Thank you for contacting us,</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333"> We apologize for the inconvenience caused</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333" dir="ltr">Please note that the refund was processed to the original mode of payment on Dec 22. We would request you to contact your bank to transfer the refund to your new card.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Feel free to contact us if you need further assistance.</font></div>
<div><font color="#333333"><br></font></div>
<div><font color="#333333">Your friends,</font></div>
<div><font color="#333333">Support Team</font></div>
</div></div>
</div>

	

</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3652689